<div id="eventi">

    <div id="eventi-row">

        <div id="eventi-row-left">

            

        </div>


        <div id="eventi-row-right">


            <mat-tab-group>
                


                <mat-tab>
                    <ng-template mat-tab-label>
                      <span style="color: white;" >Cerca eventi</span>
                    </ng-template>
                    <div style="width: 100%; padding-top: 1em;">


                        <div id="filtri-eventi" style="">

                            <mat-form-field style="margin-right: 1em; width: 20%;" class="example-full-width" appearance="fill">
                                <mat-label style="color: white;">Città</mat-label>
                                <input style="color: white;" matInput  >
                            </mat-form-field>
            
                            <div class="dropdown">
                            <button mat-button>Distanza massima</button>
                            <div style=" margin-top: 1em; width: 200%; padding: 0.5em; padding-top: 2em; position: absolute; z-index: 4; background-color: #272727; border-radius:1em;">
                                <mat-slider style="width: 100%; font-size: 30px;"
                                    thumbLabel
                                    [displayWith]="formatLabel"
                                    tickInterval="1000"
                                    step="1000"
                                    min="0"
                                    max="100000"
                                    aria-label="units">
                                </mat-slider>
                            </div>
                            </div>
            
                            <div class="dropdown">
                                <button mat-button>Costo massimo</button>
                                <div style=" margin-top: 1em; width: 200%; padding: 0.5em; padding-top: 2em; position: absolute; z-index: 4; background-color: #272727; border-radius: 1em">
                                    <mat-slider style="width: 100%; font-size: 30px;"
                                        thumbLabel
                                        [displayWith]="formatLabel2"
                                        tickInterval="1000"
                                        step="1000"
                                        min="0"
                                        max="100000"
                                        aria-label="units">
                                    </mat-slider>
                                </div>
                            </div>
            
                            <div class="dropdown">
                                <button mat-button>Orario di inizio</button>
                                <div style="margin-top: 1em; padding: 1em; width: 250%; padding-top: 2em; background-color: #272727; border-radius: 1em;">
                                    
                                    <ngx-slider [(value)]="value" [(highValue)]="highValue" [options]="options"></ngx-slider>
                                    
                                </div>
                            </div>
            
            
                            <form class="form-inline">
                                <div class="form-group" style=" width: 93%; background-color:#272727; border-radius: 1em; ">
                                  <div class="input-group" style=" width: 100%; display: flex;">
                                    <input class="form-control" placeholder="yyyy-mm-dd" style="background-color:#272727; border: none; border-radius: 1em; text-align: center; color: white; width: 0%;"
                                           name="dp" [(ngModel)]="model" ngbDatepicker #d="ngbDatepicker">
                                    <div class="input-group-append">
                                      <button style="border: none;" class="btn btn-outline-secondary calendar" (click)="d.toggle()" type="button"><i class="fas fa-calendar-alt"></i></button>
                                    </div>
                                  </div>
                                </div>
                            </form>
            
            
                            
                            <button mat-button>Altri filtri</button>
                                
                            
            
                            
            
            
                            
            
                        </div>

                        <div style="display: grid; grid-template-columns: 46% 46%; grid-column-gap:2% ; ">

                            <app-scheda-evento></app-scheda-evento>

                            <app-scheda-evento></app-scheda-evento>

                            <app-scheda-evento></app-scheda-evento>
                            

                        </div>

                       
                    </div>
                </mat-tab>


                <mat-tab>
                    <ng-template mat-tab-label>
                      <span style="color: white;" matBadge="+1" matBadgeOverlap="false">Eventi persone/locali seguiti</span>
                    </ng-template>
                    <div style="width: 100%; padding: 2em; display: grid; grid-template-columns: 46% 46%; grid-column-gap:2%;">

                        <app-scheda-evento></app-scheda-evento>
        
                        
                       
                        </div>
                </mat-tab>


               
                
                
                
                


            </mat-tab-group>



            <!--

            <mat-tab-group>
                



                <mat-tab>
                    <ng-template mat-tab-label>
                      <span style="color: white;" >Cerca eventi</span>
                    </ng-template>
                    <div style="width: 100%;">


                        <div id="filtri-eventi" style="">

                            <mat-form-field style="margin-right: 1em; width: 20%;" class="example-full-width" appearance="fill">
                                <mat-label style="color: white;">Città</mat-label>
                                <input style="color: white;" matInput  >
                            </mat-form-field>
            
                            <div class="dropdown">
                            <button mat-button>Distanza massima</button>
                            <div style=" margin-top: 1em; width: 200%; padding: 0.5em; padding-top: 2em; position: absolute; z-index: 4; background-color: #272727; border-radius:1em;">
                                <mat-slider style="width: 100%; font-size: 30px;"
                                    thumbLabel
                                    [displayWith]="formatLabel"
                                    tickInterval="1000"
                                    step="1000"
                                    min="0"
                                    max="100000"
                                    aria-label="units">
                                </mat-slider>
                            </div>
                            </div>
            
                            <div class="dropdown">
                                <button mat-button>Costo massimo</button>
                                <div style=" margin-top: 1em; width: 200%; padding: 0.5em; padding-top: 2em; position: absolute; z-index: 4; background-color: #272727; border-radius: 1em">
                                    <mat-slider style="width: 100%; font-size: 30px;"
                                        thumbLabel
                                        [displayWith]="formatLabel2"
                                        tickInterval="1000"
                                        step="1000"
                                        min="0"
                                        max="100000"
                                        aria-label="units">
                                    </mat-slider>
                                </div>
                            </div>
            
                            <div class="dropdown">
                                <button mat-button>Orario di inizio</button>
                                <div style="margin-top: 1em; padding: 1em; width: 250%; padding-top: 2em; background-color: #272727; border-radius: 1em;">
                                    
                                    <ngx-slider [(value)]="value" [(highValue)]="highValue" [options]="options"></ngx-slider>
                                    
                                </div>
                            </div>
            
            
                            <form class="form-inline">
                                <div class="form-group" style=" width: 93%; background-color:#272727; border-radius: 1em; ">
                                  <div class="input-group" style=" width: 100%; display: flex;">
                                    <input class="form-control" placeholder="yyyy-mm-dd" style="background-color:#272727; border: none; border-radius: 1em; text-align: center; color: white; width: 0%;"
                                           name="dp" [(ngModel)]="model" ngbDatepicker #d="ngbDatepicker">
                                    <div class="input-group-append">
                                      <button style="border: none;" class="btn btn-outline-secondary calendar" (click)="d.toggle()" type="button"><i class="fas fa-calendar-alt"></i></button>
                                    </div>
                                  </div>
                                </div>
                            </form>
            
            
                            
                            <button mat-button>Altri filtri</button>
                                
                            
            
                            
            
            
                            
            
                        </div>

                        <table id="tabella2-post">
                                      
                                      
                            <tbody>
            
                             
            
            
                            <tr>
            
                               
                                <td colspan="1">
                                    
                                    
                                    
                                    <div> <app-scheda-evento></app-scheda-evento> </div>
                                
                                
                                
                                </td>
              
                                
                                <td colspan="1">
                                    
                                    
                                    
                                    <div> <app-scheda-evento></app-scheda-evento> </div>
                                
                                
                                
                                </td>
                                
                               
                            </tr>
            
            
                            <tr>
            
                                <td colspan="1">
                                    
                                    
                                    
                                    <div> <app-scheda-evento></app-scheda-evento> </div>
                                
                                
                                
                                </td>
              
                                
                                <td colspan="1">
                                    
                                    
                                    
                                    <div>  </div>
                                
                                
                                
                                </td>
            
                            </tr>
            
                             
                            </tbody>
                        </table>

                        
        
                        
                       
                    </div>
                </mat-tab>

                <mat-tab>
                    <ng-template mat-tab-label>
                      <span style="color: white;" matBadge="+3" matBadgeOverlap="false" >Eventi utenti seguiti</span>
                    </ng-template>
                    <div style="width: 100%;">


                        <div id="filtri-eventi" style="">

                            <mat-form-field style="margin-right: 1em; width: 20%;" class="example-full-width" appearance="fill">
                                <mat-label style="color: white;">Città</mat-label>
                                <input style="color: white;" matInput  >
                            </mat-form-field>
            
                            <div class="dropdown">
                            <button mat-button>Distanza massima</button>
                            <div style=" margin-top: 1em; width: 200%; padding: 0.5em; padding-top: 2em; position: absolute; z-index: 4; background-color: #272727; border-radius:1em;">
                                <mat-slider style="width: 100%; font-size: 30px;"
                                    thumbLabel
                                    [displayWith]="formatLabel"
                                    tickInterval="1000"
                                    step="1000"
                                    min="0"
                                    max="100000"
                                    aria-label="units">
                                </mat-slider>
                            </div>
                            </div>
            
                            <div class="dropdown">
                                <button mat-button>Costo massimo</button>
                                <div style=" margin-top: 1em; width: 200%; padding: 0.5em; padding-top: 2em; position: absolute; z-index: 4; background-color: #272727; border-radius: 1em">
                                    <mat-slider style="width: 100%; font-size: 30px;"
                                        thumbLabel
                                        [displayWith]="formatLabel2"
                                        tickInterval="1000"
                                        step="1000"
                                        min="0"
                                        max="100000"
                                        aria-label="units">
                                    </mat-slider>
                                </div>
                            </div>
            
                            <div class="dropdown">
                                <button mat-button>Orario di inizio</button>
                                <div style="margin-top: 1em; padding: 1em; width: 250%; padding-top: 2em; background-color: #272727; border-radius: 1em;">
                                    
                                    <ngx-slider [(value)]="value" [(highValue)]="highValue" [options]="options"></ngx-slider>
                                    
                                </div>
                            </div>
            
            
                            <form class="form-inline">
                                <div class="form-group" style=" width: 93%; background-color:#272727; border-radius: 1em; ">
                                  <div class="input-group" style=" width: 100%; display: flex;">
                                    <input class="form-control" placeholder="yyyy-mm-dd" style="background-color:#272727; border: none; border-radius: 1em; text-align: center; color: white; width: 0%;"
                                           name="dp" [(ngModel)]="model" ngbDatepicker #d="ngbDatepicker">
                                    <div class="input-group-append">
                                      <button style="border: none;" class="btn btn-outline-secondary calendar" (click)="d.toggle()" type="button"><i class="fas fa-calendar-alt"></i></button>
                                    </div>
                                  </div>
                                </div>
                            </form>
            
            
                            
                            <button mat-button>Altri filtri</button>
                                
                            
            
                            
            
            
                            
            
                        </div>

                        <table id="tabella2-post">
                                      
                                      
                            <tbody>
            
                             
            
            
                            <tr>
            
                               
                                <td colspan="1">
                                    
                                    
                                    
                                    <div> <app-scheda-evento></app-scheda-evento> </div>
                                
                                
                                
                                </td>
              
                                
                                <td colspan="1">
                                    
                                    
                                    
                                    <div> <app-scheda-evento></app-scheda-evento> </div>
                                
                                
                                
                                </td>
                                
                               
                            </tr>
            
            
                            <tr>
            
                                <td colspan="1">
                                    
                                    
                                    
                                    <div> <app-scheda-evento></app-scheda-evento> </div>
                                
                                
                                
                                </td>
              
                                
                                <td colspan="1">
                                    
                                    
                                    
                                    <div>  </div>
                                
                                
                                
                                </td>
            
                            </tr>
            
                             
                            </tbody>
                        </table>

                        
        
                        
                       
                    </div>
                </mat-tab>


                


               
                
                
                
                


            </mat-tab-group>

            -->


            

            

            

        </div>
        

    </div>

</div>
